Subject: [SAM] hi,

From: 王慧 <[email-masked]>
Date: Thu, 16 Dec 2010 13:27:45 +0800

Hi ,all

     Who can tell me how to obtain the offer of IETF 80,which will be host
at Czech Republic, if anyone knows.
I have attended the IETF 80 last month,at Beijing,in our country. But I have
to get my passport visa in advance, and that need the IETF offer.
Thanks a lot.  Bests!

                                                          Wanghui